.search-bar-portlet #search-bar-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2000;
  cursor: pointer; }

.search-bar-portlet #search-btn span {
  cursor: pointer; }

.search-bar-portlet #search-btn i {
  color: #FFF; }

.search-bar-portlet .input-control {
  border: none;
  width: 100%;
  background-color: transparent;
  border-bottom: 2px solid #ffffff;
  font-size: 3vw;
  color: #ffffff;
  border-radius: 0px;
  display: inline;
  outline: none; }

.search-bar-portlet .input-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1;
  /* Firefox */ }

.search-bar-portlet .input-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ffffff; }

.search-bar-portlet .input-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ffffff; }

.search-bar-portlet .portlet-header {
  display: none !important; }